/*
 * Slider Styles
 * Company: INE-K Design...
 * Website: http://www.ine-kdesign.com
 * License: Copyright ©2015 INE-K Design. All Rights Reserved
*/
/*#################### SLIDER STYLES ####################*/
#slider {
  position: relative;
  width:960px;
  height:450px;
  overflow: hidden;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 450px;
  list-style: none;
  overflow:hidden; /* prevents bottom image leaking */
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 960px;
  height: 450px;
  text-align: center;
  line-height: 300px;
}

/* Slider captions */
#slider ul li p{
  position: absolute;
  bottom:0;
  z-index:200;
  padding: 2px 20px;
  margin-left:220px;
  background: #fff;
  width: 480px;
  height: 20px;
  overflow: hidden;
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
  color: #000;
  border-radius: 6px 6px 0 0 / 6px 6px;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #ccc;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  cursor: pointer;
  opacity: 0.8;
  transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  background: #7E1618;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}
